
	fieldset div
	{
		margin-bottom: 10px;
		clear left;
		display: block;
	}

	fieldset label
	{
		display: block;
		line-height: 25px;
	}

	fieldset input[type='text']
	{
		width: 200px !important;
		border: 1px solid #CCC;
		background-color: #FFF;
		padding: 5px;
	}

	input[type='submit']
	{
		border:0px;
		background-color: #dddd4b;
		color: #FFF;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 13px;
		padding: 10px;
		margin: 0px;
	}

	#error
	{
		display: none;
		color: red;
	}
